mysqli::refresh
mysqli::rollback
mysqli
PHP Manual

# mysqli::release_savepoint

# mysqli_release_savepoint

Rolls back a transaction to the named savepoint

### Description

Object oriented style (method):

public bool mysqli::release_savepoint ( string `$name` )

Procedural style:

bool mysqli_release_savepoint ( mysqli `$link` , string `$name` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect or mysqli_init

`name`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mysqli_rollback